.footer{
    width:100%;    
    display: flex;
    justify-content: center;
    background-image: url("../../../imgs/footer_img.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 10% 100%;    
    display: flex;
    flex-direction: column;
    padding-top:32px;
    @media screen and (max-width: 800px) {
       padding:12px;
      }
    &__content{
        display: grid;
        grid-template-columns: repeat(4,1fr);
        @media screen and (max-width: 800px) {
            grid-template-columns: repeat(2,1fr);
            grid-gap: 1px;
          }
        max-width:1400px;
        margin:0 auto;
        grid-gap: 24px;
        color:#333333;
    }  
    ul{
        list-style: none;
        padding:0;
    } 
    
    &__imgs{
        width:100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top:58px;
        margin-bottom:179px;
        &--items{
            @media screen and (max-width: 800px) {
                
                width: 100%;
              }
            img{
                width:100%
            }
        }
        &--credits{            
            font-size: 12px;
            font-weight: 400;
            line-height: 15px;
            color:#979797;
            margin-top:12px
        }
    }
    h4{
        text-transform: uppercase;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        color:#323264;
        margin: 12px 0 4px 0;
    }
    ul{
        margin-top:0px;
        
        li{
            margin: 7px 0px;
            a{
                color:#333333;
            }
        }
    }
}
.item__emergencia{
    h4{
        text-transform: inherit;
        margin: 12px 0 4px 0;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        color:#323264;
        margin: 12px 0 4px 0;
    }
    p{
        margin:0px;
    }
}
.item__rss{
    display: flex;
    align-items: center;
    margin-top: 18px;
    a{
        &:nth-child(2){
            padding-left:33px;
        }
        &:hover{
            opacity: 0.6;
        }
    }
    
}
.item__preunic{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-top:76px;
    a{
        &:hover{
            opacity: 0.6;
        }
    }
}
.item__contacto{
    ul {
        li{
            a{
                display: flex;
                align-items: center;
                justify-content: flex-start;
                color:#0074C8;
                font-weight: 600;
                font-size: 16px;
                img{
                    margin-right: 12px;
                }
            }

        }
    }
}